<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1588. Abril, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 3, 23 ff.<sup><a href='#sup63' title='Las últimas 3 ff. están muy deterioradas.' class='tooltip' name='ret63'>[63]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Francisco de Cepeda, relator de la Real Audiencia de la Nueva Galicia, contra Alonso de la Palma, presbítero, a propósito de Catalina y Juanillo, negros</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Yo, Francisco de Cepeda,<sup><a href='#sup24' title='Francisco de Cepeda casó con Isabel Dávila, con la que tuvo descendencia: Licenciado Diego Dávila (Ávila) Cepeda, clérigo presbítero, Pablo de los mismos apellidos, Francisco de Ávila, Juan de Cepeda, Salvador Cepeda y una doncella que profesó en el Concento de Nuestra Señora de Gracia, con el nombre de Isabel de Jesús: Sevilla del Río (1977), 115-116. Llegó a Colima poco antes (1552) de que su tío Alonso Sánchez de Toledo ocupara el oficio de alcalde mayor de Colima (1555-1556); en su compañía y beneficio, adquirieron huertas de cacao y fue nombrado escribano del Cabildo en 1555 y dos años más tarde fue regidor. Tiempo después se trasladó a Guadalajara donde fue designado relator de la Audiencia de la Nueva Galicia avecindándose en esa ciudad. En 1569, además de ser relator, es registrado como escribano de Su Majestad y escribano receptor. Fue además uno de los principales traficantes de tributos indígenas del Occidente de México: Hillerkuss (1997), 254-255; además, Romero de Solís, Andariegos... (2001), 106-107.' class='tooltip' name='ret24'>[24]</a></sup> relator de la Real Audiencia deste Reino y escribano de Su Majestad, doy mi poder cumplido, cual en tal caso se requiere, a Juan Cornejo<sup><a href='#sup25' title='El vecino Juan Cornejo era barbero en 1570: supra, I, regº 232. Fue hijo de Pedro López de Herrera y Catalina Botello: infra, IV, regº 861. Fueron sus hermanos Pedro López de Herrer El Mozo, María de Villalobos e Isabel Cornejo (o Villalobos Cornejo). Tenía recua: infra, IV, regº 895. Parece que casó con Sabina Gutiérrez, con la que tuvo a Sebastián Gutiérrez Cornejo, quien fue ordenado sace rdote en 1619: Vázquez Lara (1996), 3: Romero de Solís, Andariegos... (2001), 121-122.' class='tooltip' name='ret25'>[25]</a></sup> y a Francisco Dávila,<sup><a href='#sup26' title='Se trata de Francisco de Ávila Cepeda, hijo de Francisco de Cepeda e Isabel Dávila.' class='tooltip' name='ret26'>[26]</a></sup> mi hijo, in solidum, que son ausentes, para que, ante todas e cualesquier justicias de Su Majestad, ansí de la Nueva España como deste nuevo Reino, presenten esta Provisión Real y pidan cumplimiento della.<br />
                      Cepeda anexaba la Provisión de la Real Audiencia de Nueva Galicia firmada ante Juan Salado, escribano, por los licenciados Altamirano,<sup><a href='#sup27' title='El Licenciado Pedro de Altamirano, pariente de Hernán Cortés, era natural de Paradinas, de la orden de San Juan, casó con Juana de Santander con la que tuvo descedencia. Nombrado oidor de la Audiencia de Nueva Galicia naufragó muriendo su familia en Sanlúcar de Barrameda cuando apenas había embarcado para trasladarse a Nueva España, a donde arribó finalmente en 1582. En la Ciudad de México contrajo nuevo matrimonio con Francisca del Castillo. Falleció en 1595: Hillerkuss (1997), 66-67.' class='tooltip' name='ret27'>[27]</a></sup> Núñez de Villavicencio y Francisco de Pareja,<sup><a href='#sup28' title='Nuño Núñez de Villavicencio y Francisco de Pareja eran oidores de la Real Audiencia de la Nueva Galicia, quienes sustituyeron en este oficio a los licenciados Antonio Maldonado y Francisco Tello (1587).' class='tooltip' name='ret28'>[28]</a></sup> sobre el pleito que tenía entablado contra Alonso de la Palma,<sup><a href='#sup29' title='Fray Juan de Medina Rincón menciona al Padre de la Palma entre los clérigos que en esta provincia hay que son merecedores de ser promovidos y que vuestra majestad les haga merced, diciendo: todos éstos son hombres beneméritos y [...] muestran virtud y han dado buen ejemplo: Relación que envió el obispo de Mechoa­can de las prebendas que había vacantes en aquella Iglesia y de las personas en quienes se podían pro­veer (ca. 1576): ENE, XV, 55-56. Sólo tenemos noticia que fue cura en Asuchitlan (1576-1580, 1592): León Alanís (199), 304.' class='tooltip' name='ret29'>[29]</a></sup> clérigo presbítero, y Juan Toledano, su procurador, a propósito de una negra llamada Catalina y su hijo.<br />
                      Francisco de Cepeda solicitó aprovecharse de testigos que habían ya depuesto en cierta provança que el susodicho había fecho, en un pleito que había tratado con Julián Méndez, clérigo<sup><a href='#sup30' title='Vicario en Sirándaro (1578-1580), siendo testigo e informante cuando se levantó la Relación de Sirán­daro: Acuña (1987), 267 y 270; luego, beneficiado de Ixtlan (1581-1586) y vicario de Tlazazalca (1591-1592): León Alanís (1997), 308, 313 y 314; además, infra, regº 749.' class='tooltip' name='ret30'>[30]</a></sup> que estaban fuera desta Corte, en la Villa de Colima, y Motines y otras partes de la Nueva España, y fuera della. La Audiencia, entonces, había acordado dar carta receptoría.<br />
                      Solicitado el traslado de aquella provança, Juan Ruiz,<sup><a href='#sup31' title='Debe tratarse del vecino Juan Ruiz de Haro,maestro de doctrina en esta Villa: infra, regº 728, que además ayudaba a llevar la contabilidad en tiendas de vecinos de Colima: infra, regº 739. Fue hijo legítimo de Juan Ruiz de Castro y Aldana e Isabel Ruiz de Haro, vecinos de Guadalajara de la Nueva Galicia. En 1596, fue una vez más designado escribano público de la Villa de Colima: infra, regº 519-520. Casó con Juana Quintero, hija natural de Pedro de las Casas; de su matrimonio tuvo a Isabel Ruiz que casó con Miguel Morera: Sevilla del Río (1977), 120. Más datos, en: Romero de Solís, Andariegos... (2001), 476-477.' class='tooltip' name='ret31'>[31]</a></sup> escribano nombrado de la Villa de Colima y de su Provincia y del Consejo de ella, lo hizo sacar, siendo testigos del acto Juan de Grijalba,<sup><a href='#sup32' title='Hubo varios homónimos, todos ellos emparentados; dos de ellos fueron eclesiásticos fray Juan de Grijalba, agustino y famoso cronista de su Orden y el otro fue bachiller, cura y vicario de Colima. Pensamos que el mencionado en este expediente fue hijo de Álvaro de Grijalba y Catalina Ruiz, quien en 1582 ocupó el oficio de regidor: infra, regº 650; Romero de Solís, Andariegos... (2001), 182-183.' class='tooltip' name='ret32'>[32]</a></sup> Gonzalo de Herrera<sup><a href='#sup33' title='Para estas fechas, Gonzalo de Herrera ya estaba avecindado en Colima desde 1576 o 1577 y vivía a orillas del Río de Colima, en una casa que había construido no obstante las denuncias del alférez real García Martínez: infra, regº 753 y IV, regº 1003.' class='tooltip' name='ret33'>[33]</a></sup> y Alonso Tovar,<sup><a href='#sup34' title='Única referencia localizada sobre este Tovar, estante en la Villa de Colima.' class='tooltip' name='ret34'>[34]</a></sup> vecinos y estantes. Dicho traslado se anexa también al expediente.<br />
                      Provança del relator<br />
                       en lo de Julián Méndez<br />
                      En la Villa de Colima de la Nueva España, en treinta días del mes de enero de mil e quinientos e ochenta e cinco años [1585].<br />
                      El primer testigo fue Juan Díaz,<sup><a href='#sup35' title='Aparece escasamente este vecino de Colima en los expedientes del Archivo de la Villa. Un par de referencias más: fue testigo cuando el vicario de Tecolapa, el racionero Félix de Peñafiel, otorgó poder en 1597 a Francisco Pérez, colegial a la sazón del Colegio de la ciudad de Valladolid: infra, IV, regº 975. En otra ocasión, en 1599, fue designado escribano nombrado en unas gestiones que se hicieron en la Huerta de Gaspar Román, situada en el Valle de Caxitlan, donde había sido asesinado un criado: infra, regº 549.' class='tooltip' name='ret35'>[35]</a></sup> español de 24 años y vecino de Colima. Dijo conocer a las partes de más de quince años: a Francisco de Cepeda, relator, a Juanillo, negro, a Leonor,<sup><a href='#sup36' title='Antes y después se la nombra Catalina.' class='tooltip' name='ret36'>[36]</a></sup> negra, madre del dicho Juan, a Diego de Aguilar del Castillo,<sup><a href='#sup37' title='Diego de Aguilar del Castillo, vecino la década de los cincuenta, había casado con María de Cáceres, hija de Manuel de Cáceres e Isabel Ruiz de Monjaraz: supra, I, regº 36. Fueron hijos del matrimonio Isabel de Aguilarm Mariana de Cáceres y Esteban de Aguilar. Tuvo cargos tanto en la Villa como en la provincia: alcalde ordinario en 1573, teniente de alcalde mayor en Colima (1573) y Maquilí (1590), corregidor de algunos pueblos de la provincia de Motines (1564-1569). Fue denunciado ante el Santo Oficio por amancebamiento: Romero de Solís, Andariegos... (2001), 9-10.' class='tooltip' name='ret37'>[37]</a></sup> e que tiene noticia deste pleito y causa y de las güertas de cacao, según y como en la carta de venta se contiene. Dijo haber estado presente en el concierto entre Cepeda y Aguilar, de que quedó por del dicho Diego de Aguilar el negro, llamado Martinillo, y la dicha Juana, negra; e por del dicho Francisco de Cepeda, la dicha negra, llamada Catalina y el dicho Juanillo. Según sus noticias, dice el testigo, Diego de Aguilar, sin consentimiento de Cepeda, vendió el dicho Juan a un clérigo de cuyo nombre no se acuerda, que quizá se llamaba el Padre Román.<sup><a href='#sup38' title='El Padre Román es el mismo que más adelante se nombra Juan Romano, y era hermano o familiar cercano de Sebastián Román o Romano, vecino de Motines: infra, regº 573. Desempeñó su ministerio pastoral en Quacoman (1576-1579), Ixtlan (1580-1581), Xilotlan (1582-1584), y a tenor del presente registro, fue cura de Motines en 1585: Schwaller (1981), 573; León Alanís (1997), 305, 308 y 316.' class='tooltip' name='ret38'>[38]</a></sup> Este clérigo había hecho prender a Diego de Aguilar, para lo llevar preso a Mechuacan, diciendo que estaba amancebado con una india.<sup><a href='#sup39' title='Hillerkuss asegura que el clérigo acusador fue el Padre Hernando de Alfaro, cura de Maquilí en 1583: Hillerkuss (1997), 36 y 53.' class='tooltip' name='ret39'>[39]</a></sup> Aguilar compró su libertad pagándole con el negro, e se lo dio por mucho menor precio de lo que valía. Posteriormente, en la causa que se hizo contra el dicho Diego de Aguilar por haber quebrantado la cárcel de la Villa de Colima e rompido las prisiones, este testigo estuvo presente, cuando Aguilar quiso concertarse de nuevo con Francisco de Cepeda. En aquella ocasión, Aguilar trajo a Baltasar de Alcalá,<sup><a href='#sup40' title='Las primeras noticias sobre el escribano Baltasar de Alcalá se remontan a cuando ejercía su oficio en la alcaldía mayor de Xalapa y Gualapa (hoy, Costa Chica de Guerera), en 1562, y luego en 1563, en Xuchcoatlan (Sochicoatlan, Hidalgo): supra, I, regº 73 y 87. Ya estaba avecindado en Colima, en agosto de 1564, ocupando la plaza de escribano público, al menos, desde 1566 hasta su muerte en 1594: supra, I, regº 122; II, regº 261. Casó con Francisca de Saldaña, hija del conquistador Juan Fernández El Viejo y Francisca de Saldaña. Tuvo por hijos legítimos a Francisca de Saldaña (la tercera de este nombre, María, Bernaldino y Agustín de Alcalá: infra, regº 705; IV, regº 939 y 963. Fue alcalde ordinario de laVilla de Colima en 157, 1583 y quizá 1584. Resulta de gran interés la colección de libros de caballería que conservaba junto con otros volúmenes relacionados con la ciencia jurídica: infra, regº 706. Éstos y más datos, en: Romero de Solís, Andariegos... (2001), 15-16.' class='tooltip' name='ret40'>[40]</a></sup> su compadre, para que convenciera a Francisco de Cepeda de aceptar las cuentas que le daba Aguilar. Este testigo vido que nunca el dicho Francisco de Cepeda quiso consentir en la venta de Juan, negro, ni darle finiquito al dicho Diego de Aguilar, e dijo muchas veces delante de muchas personas que, a dondequiera que hallase sus negros, se los había de tomar; e visto por el dicho Diego de Aguilar, se huyó de la cárcel e quebrantó las prisiones, recogiéndose en sus huertas, mientras que Cepeda volvió a Guadalajara.<br />
                      Un segundo testigo presentado por Francisco de Cepeda fue el mercader Miguel de Rivera,<sup><a href='#sup41' title='Miguel de Rivera, vecino que fue primero de México (1571), infra, IV, regº 779, luego de Colima en 1576, y finalmente de Guadalajara, hacia 1580: infra, regº 596. Fue mercader y mantuvo estrechas y frecuentes relaciones comerciales con el vecino de Colima Diego de Contreras. Para mayor información: Romero de Solís, Andariegos... (2001), 442-444.' class='tooltip' name='ret41'>[41]</a></sup> vecino de Guadalajara, de edad de 40 años. Declaró que, después de haberse concertado Aguilar y Cepeda sobre la dicha güerta, este testigo vido al dicho Aguilar, preso en la cárcel pública, y no sabe por qué motivo se huyó de la prisión y se refugió en la iglesia mayor de Colima, donde estuvo esperando un perdón general, que le diese el relator, cosa que nunca aconteció.<br />
                      El 18 de febrero de 1585, ante el alcalde ordinario de la Villa de Colima Antonio Carrillo de Guzmán,<sup><a href='#sup42' title='Hijo legítimo del conquistador Jorge Carrillo y Francisca de Nava: infra, IV, regº 1056. Casó con María de Grijalba, hija de Hernando de Grijalba y Elvira Ramírez: infra, regº 621 y 622. Entre los hijos que tuvieron, hay que mencionar a Jorge Carrillo de Guzmán El Mozo, Francisca de Nava, y Fernando de Nava. En 1573 estaba avecindado en México: supra, I, regº 251. Fue alcalde ordinario de la Villa de Colima en 1575, 1577, 1585, 1586, 1587 y 1594. También fue regidor en 1577 y 1580. En 1593, fue nombrado teniente de alcalde mayor de Motines: infra, IV, regº 927. Otros datos, en: Romero de Solís, Andariegos... (2001), 90.' class='tooltip' name='ret42'>[42]</a></sup> presentó Juan de Grijalba, con poder de Francisco de Cepeda, una Real Provisión, fechada en Guadalajara el 8 de febrero anterior, acerca del pleito entre partes, de la una, Julián Méndez, clérigo presbítero, beneficiado del pueblo de Istlan,<sup><a href='#sup43' title='O Ixtlan.' class='tooltip' name='ret43'>[43]</a></sup> e Juan Rodríguez,<sup><a href='#sup44' title='En la Villa de Colima se registran varios vecinos que llevaron el nombre Juan Rodríguez. Resulta difícil saber si alguno de ellos fue el procurador del Padre Méndez, aunque es más probable que se deba buscar en otra parte, en particular, en los medios cercanos a la Real Audiencia de la Nueva Galicia.' class='tooltip' name='ret44'>[44]</a></sup> su procurador juntamente; e de la otra, Francisco de Cepeda, relator desta Real Audiencia, en razón que el dicho Julián Méndez pide al dicho relator Francisco de Cepeda, le dé y entregue un negro llamado Juanillo, su esclavo.<br />
                      Como el relator pretendía examinar testigos que están fuera desta nuestra Corte, se extiende la presente carta receptoría.<br />
                      El poder que presentó Grijalba en Colima, había sido otorgado in solidum en Guadalajara, el 11 de febrero, por Francisco de Cepeda a favor de Diego Pérez de Espinosa, Juan de Grijalba y Juan de Cepeda.<sup><a href='#sup45' title='Al inicio de la década de los ochenta, residía en la Provincia de Motines: en 1580, aparece de testigo en la Relación de Alimanzi, Cuzcaquauhtla y Epatlan: Acuña (1987), 155; y ejerció el oficio de escribano en la alcaldía mayor de Motines quedando la memoria de autos por él realizados en 1581, 1585 y 1591.' class='tooltip' name='ret45'>[45]</a></sup> Se incorporaba también un interrogatorio.<br />
                      Interrogatorio<br />
                      Si los testigos conocen a las partes, a saber, Juanillo y Leonor, negros, hijo y madre respectivamente; si saben también de las güertas de cacao que dicen Epatlan,<sup><a href='#sup46' title='Estas huertas se nombraban Santa Ana y Santa Isabel, en términos de Apatlan (o Epatlan) y Alimancin, que compraron Cepeda y su tío Alonso Sánchez de Toledo en 9,000 pesos de minas a Francisco Preciado, hacia 1553 o 1554: supra, I, regº 14, 55, 88.' class='tooltip' name='ret46'>[46]</a></sup> en los Motines e Provincia de Colima, y si conocieron a Antón Cazanga,<sup><a href='#sup47' title='Literalmente, Casanga. A lo largo del siglo XVI, dos fueron los negros en Colima Juan, en 1551, natural de Cazanga o Cazonga: supra, I, regº 30, y nuestro Antón Cazanga, en 1559 que, sin duda, procedieron de tierras africanas de las márgenes del río Cazamancia (Cazanga, hoy Senegal): Aguirre Beltrán (1989), 101, 240. El lugar de origen se convertía en el uso cotidiano en apodo o apellido. Hoy en día, todavía existen los apellidos Casanga y Cazanga en lugares de origen portugués, América Latina e incluso Estados Unidos de América.' class='tooltip' name='ret47'>[47]</a></sup> difunto, esclavo de Cepeda, padre de Juanillo.<br />
                      Si las huertas mencionadas las compró Cepeda de Francisco Preciado,<sup><a href='#sup48' title='Francisco Preciado, para estas fechas ya difunto, fue vecino de Colima desde 1535, por lo meno, fecha en que su casa en esta Villa fue vendida: supra, I, regº 4. Era natural de Molna de Aragón (Provincia de Guadalajara, en España), hijo legítimo de Juan Preciado y Catalina Ruiz. Fue con Hernán Cortés al descubrimiento de la Mar del Sur y, luego, con Francisco de Ulloa, en 1539, a California, escribiendo una importante relación que se publicó originalmente en italiano en 1556, traducida hace pocos años por Ramón Miranda Camou: Montané Martí (1995), 259-355. Casó primero en España con Luisa Gómez: infra, IV, regº 1087, con la que tuvo varios hijos, entre ellos Juan Preciado que está en esta tierra. En Colima casó con Elvira de Arévalo, viuda del vecino y encomendero Diego Garrido, quizá hacia 1540, quien trajo al matrimonio una hija de Garrido, Catalina de Arévalo. En este matrimonio, también tuvo descendencia: Cristóbal, Francisco y un segundo Juan Preciado, Ana Isabel y María de Arévalo. Fuera de matrimonio, Francico Preciado tuvo al menos un hijo mestizo, que se llamó como él, a quien quiso despachar para España: infra, regº 632. Fuente de numerosos pleitos fue su intento de arrebatar los bienes legítimos de su hijastra Catalina de Arévalo, quien casó primero con Pedro de Vivanco y, luego, con Miguel de Torres. Fue regidor y procurador de la Villa en 1550; en 1554 fue electo alcalde ordinario, y de nuevo en 1557, año en que fue asesinado por García Garcés de Mansilla: infra, regº 775; véase además la carta que se conserva de Bartolomé Sánchez a Juan de Arana, fechada el 23 de agosto de 1557, donde da cuenta del crimen: supra, I, regº 62. Más información, en: Romero de Solís, Andariegos... (2001), 411-412.' class='tooltip' name='ret48'>[48]</a></sup> junto con los negros Cazanga y Leonor, dándole Cepeda a Preciado en pago otra negra llamada Paula. Si saben que, con las huertas, según consta en la carta de venta, fueron incluidos otros negros: Juanillo, Catalina, su hermana y varios más.<br />
                      Si a los testigos consta que, pasado el tiempo, Cepeda traspasó dos tercias partes de güertas e negros al secretario Alonso Sánchez<sup><a href='#sup49' title='Se trata de Alonso Sánchez de Toledo.' class='tooltip' name='ret49'>[49]</a></sup> que todos eran cinco negros: Leonor, Catalina, Juanilla, Martinillo y Juanillo. Después, Diego de Aguilar del Castillo sucedió en la posesión de todo ello al secretario Alonso Sánchez, y vendió la mitad de las huertas y negros a Cepeda, quedando en copropiedad de ambos Catalina y Juanillo. Cepeda dejó a Juanillo al servicio de las huertas de cacao. Aguilar, entonces, sin anuencia ni consentimiento de Cepeda, tomó al dicho Juanillo, negro, e lo vendió e dispuso de él por necesidad que tuvo de librarse de la cárcel, por cierto negocio, a pedimiento ejecutivo de la justicia eclesiástica de los Motines. Fue cuando Cepeda puso pleito en la Villa de Colima contra Diego de Aguilar por haber vendido éste, sin su consentimiento, cuatro piezas de negros, a saber, Catalina, Juanillo y los demás. Por esta causa, Diego de Aguilar fue preso e se huyó de la cárcel, que las quebrantó. Y como Cepeda no pudo alcanzar justicia, se fue a Guadalajara y apeló en la Real Audiencia.<br />
                      Si saben que, estando Diego Aguilar del Castillo retraído en la iglesia mayor de Colima, a donde fue después de fugarse de la cárcel pública de la Villa, éste pidió a Cepeda que consintiese en la dicha venta de negros y le diese finiquito al asunto, cosa que nunca aceptó Cepeda y, de todo ello, se rió<sup><a href='#sup50' title='Dice la pregunta a la letra: se riyó.' class='tooltip' name='ret50'>[50]</a></sup> e murmuró mucho en la dicha Villa, en tanta manera que se traía por refrán el perdón pedido por Aguilar del Castillo.<br />
                      El primer testigo presentado por Juan de Grijalba, apoderado de Cepeda, fue el escribano real Cristóbal Hernández de Tene quien dijo tener 36 años de edad y ser vecino de Colima. Declaró: Estando este testigo en la Provincia de los Motines, oyó decir que Diego de Aguilar del Castillo había vendido al Padre Juan Romano un negro, hijo de Leonor, negra, por necesidad que tuvo para ir a Pátzcuaro a negocios que le convenían. E después de habello vendido, oyó decir públicamente a personas que de sus nombres no se acuerda, que el dicho Diego de Aguilar no pudo vender el negro por tener parte en él Francisco de Cepeda, y de este modo, no tuvo por cierta tal venta. E después desto, el dicho negro oyó decir, se había vendido a Tristán de la Loa.<sup><a href='#sup51' title='Hijo del conquistador Guillén de Loa e Isabel de Alvarado. Entre sus hermanos, Julián de Loa, Beatriz y Gómez de Alvarado: Hillerkuss (1997), 69.' class='tooltip' name='ret51'>[51]</a></sup><br />
                      Pedro de las Casas,<sup><a href='#sup52' title='Era hijo del vecino Juan Fernández Ladrillero. Ya era vecino en 1568, año en que era corregidor de Texuacan: supra, I, regº 158. Durante un tiempo estuvo en Perú de donde regresó en 1570 trayendo consigo a Bonifacio Martínez de Quirós, quien hblaba en lagua otomí del Pirú, es decir, el quechua: supra, I, regº 245. Pedro de las Casas tuvo a una hija natural, Juana Quintero, que casó en Colima con el vecino Juan Ruiz de Haro. Tuvo otra hija mestiza habida de Justina, india de Zapotilan: infra, regº 493 y IV, regº 1021. Contrajo matrimonio con Catalina Mexía, hermana de los Padres Bernaldino y Pedro de Ledesma: infra, regº 425. Con ella tuvo por hijo a Pedro de las Casas El Mozo. Cuando otorgó testamento, reconoció tener otro hijo llamado Martinillo, es decir, el mestizo Martín de las Casas: infra, regº 425 y 493. Más datos, en: Romero de Solís, Andariegos... (2001), 96.' class='tooltip' name='ret52'>[52]</a></sup> de más de 30 años y vecino de Colima, también fue presentado por testigo. Dijo conocer a las partes, excepto al dicho Julián Méndez. Recuerda que cuando hicieron partición de las huertas, Cepeda se vino a Colima y se querelló contra Aguilar porque le había vendido ciertas piezas de esclavos, por lo que el alcalde ordinario, vista la información, ordenó poner preso a Aguilar, quien se fugó. También dice que ha oído muchas veces a Cepeda quejarse porque Aguilar había vendido sus negros e le había destruido las dichas güertas.<br />
                      Álvaro de Grijalba,<sup><a href='#sup53' title='Hijo legítimo de Álvaro de Grijalba y Francisca Pérez de Castro, vecinos de Mérida, en Extremadura. Vecino de Colima, al menos, desde 1558: supra, I, regº 68. Casó con Catalina Ruiz y de este matrimonio tuvieron por hijos a Isabel de Grijalba y Francisca Pérez de Castro, Álvaro García de Grijalba, Juan y Juan Agustín de Grijalva: infra, regº 645. Ocupó con frecuencia oficios: regidor en 1561 y alcalde ordinario en 1572, 1577, 1579, 1584 y 1596; también fue alcalde de la Santa Hermandad en 1572 y teniente de alcalde mayor en 1577 y 1582-1583: Romero de Solís, Andariegos... (2001), 180.' class='tooltip' name='ret53'>[53]</a></sup> vecino de Colima, de 45 años de edad, y que conocía de mucho tiempo atrás a las partes contenidas en este pleito, prestó su declaración. A su decir, supo que Diego de Aguilar, por necesidad que tuvo, vendió un negrillo, llamado Juanillo, al Padre Ceci [?],<sup><a href='#sup54' title='Así parece decir, aunque no tenemos registrado clérigo alguna en esa comarca con nombre o apellido similar. ¿Acaso Celi o Celis? En el arzobispado de México, hubo un presbítero llamado Bernardo de Celi, ordenado sacerdote en 1563 y era natural de la Ciudad de México: Romero de Solís, Andariegos... (2001), 104-105.AQU' class='tooltip' name='ret54'>[54]</a></sup> a lo que se quiere acordar, o al Padre Román, vicarios que fueron de los Motines al uno o al otro, y que el negro, según confesó el propio Diego de Aguilar, era perteneciente a las Güertas de Epatlan, que estaban en compañía del dicho Francisco de Cepeda. Comentó también este testigo que, una vez repartidas las huertas, vio a ambos, en esta Villa, traer pleito y diferencias, de los cuales resultó ver preso al dicho Diego de Aguilar en la cárcel pública, de donde más tarde se fugaría.<br />
                      Diego Pérez de Espinosa, vecino de Colima, de 30 años de edad, prestó su declaración. Recordó la ocasión cuando Francisco de Cepeda se quejó de Aguilar ante el alcalde mayor Hernando Dávalos;<sup><a href='#sup55' title='Fernando o Hernando de Ávalos, nacido hacia 1525 en Llerena (Badajoz), era pariente de Alonso de Ávalos El Viejo y pasó a Nueva España hacia 1560, donde entre otros oficios se desempeñó como alcalde mayor de los Zapotecas y Huatulco, en 1571, y luego de Colima (1577-1579): Hillerkuss (1997), 118; Romero de Solís, Andariegos... (2001), 50.' class='tooltip' name='ret55'>[55]</a></sup> de cómo fue aquél puesto preso en la cárcel, de donde se fugó y se retrujo a la iglesia mayor desta Villa, y pedía a Cepeda el perdón. Y en la forma que se lo pedía, se traía por refrán en esta dicha Villa, e se reían de él. Por último declaró que no sabía que Cepeda hubiera finiquitado este asunto.<br />
                      Francisco López Avecilla,<sup><a href='#sup56' title='Francisco López de Avecilla era natural de Sevilla y fue escribano público de la Villa de Colima desde 1566: infra, IV, regº 1053, hasta 1590, año en el que se registran sus últimas intervenciones. Contrajo matrimonio con Isabel de Vargas y tuvieron por hijos a Juan López de Avecilla y María de Vargas. Csó en segundas nupcias con Magdalena de los Reyes, india natural de Tuxpan, con la que no tuvo descendencia y a quien sobrevivió. Testó en julio de 1598. Más datos, en: Romero de Solís, Andariegos... (2001), 256-257.' class='tooltip' name='ret56'>[56]</a></sup> de más de 50 años, vecino de Colima, también fue testigo presentado por Juan de Grijalba. Dijo que hará seis años, cuando era alcalde mayor Hernando Dávalos, que vino a la Villa de Colima Francisco de Cepeda y se querelló ante el alcalde mayor contra Diego de Aguilar. Recuerda López Avecilla que él, a la sazón, era escribano público, y que el alcalde mayor mandó se hiciera la información, y vista ésta, ordenó poner al acusado en la cárcel. Y, en efecto, este testigo le vio preso, pero Aguilar quebrantó la carcelería, y se huyó della. Fue cuando este testigo hizo información de la fuga, lo que conserva en su archivo de escribano. Dice también que es público y notorio que Aguilar, una vez huido, envió a llamar al dicho Francisco de Cepeda para que le perdonase e no prosiguiese en la dicha querella, ofreciéndose a pagar el alcance. Cepeda no lo quiso hacer, y es verdad que se murmuraba en la dicha Villa lo susodicho e ansí se traía por refrán, y que Baltasar de Alcalá intervino a favor de Aguilar pero Cepeda no quiso convenir en nada.<br />
                      El 6 de marzo de 1585, Juan de Cepeda, hijo de Francisco de Cepeda, presentó un escrito ante Cristóbal de Silva,<sup><a href='#sup57' title='Cristóbal de Silva, vecino de Colima desde por lo menos 1567, primero se desempeñó como socio ambulante del mercader de México Alonso de la Puerta. Era natural de Ciudad Rodrigo, y la herencia que pudo corresponderle de sus padres, se gastó para despacharme a esta Nueva España, y así no hay que pedir cosa ninguna, porque yo la doy por bien gastada: infra, regº 582. Casó con Ana Ruiz con la que hubo por descendencia a Cristóbal y Juan Gómez de Silva, Isabel, Mariana y Catalina de Silva. Tuvo recua, tienda, numerosas tierras, gustaba del juego de naipes y, sin duda, fue el vecino más influyente en el último tercio del siglo XVI. Ocupó en muchas ocasiones cargos de justicia y, de manera particular, repitió como teniente de alcalde mayor. Murió en 1598 después de otorgar testamento: Romero de Solís, Andariegos... (2001), 523-524; además, Tenientes de alcalde mayor en la Villa y Provincia de Colima de la Nueva España (2004).' class='tooltip' name='ret57'>[57]</a></sup> alcalde ordinario, en que decía: Yo hago cierta información ante Antonio Carrillo como alcalde ordinario y, agora, al presente, no está en esta Villa. Urgiéndole presentar los testigos, rogaba al alcalde ordinario asumir el caso.<br />
                      El alcalde Silva respondió que, mientras no regresara el alcalde Antonio Carrillo de Guzmán, su compañero, él entendería en el asunto.<br />
                      Juan de Cepeda, entonces, presentó por testigo a Juan Muñoz,<sup><a href='#sup58' title='Se avecindó en Colima antes de 1564, porque en ese año ya funge de alguacil mayor de la Villa de Colima, oficio que desempeñó casi por 22 años, hasta 1586: supra, I, regº 237; infra, regº 646. En 1596, fue regidor: infra, regº 485 y 486. No hemos hallado noticias a su familia, lo que da pie a pensar que era soltero y por ello moraba en casa de Catalina Jiménez, su comadre: supra, II, regº 308.' class='tooltip' name='ret58'>[58]</a></sup> vecino de Colima, mayor de 50 años, que conocía a las partes de más de 25 años y también las dichas Güertas de Apatlan,<sup><a href='#sup59' title='Se les ha nombrado anteriormente de Epatlan.' class='tooltip' name='ret59'>[59]</a></sup> que están en la Provincia de los Motines de Colima. Recuerda cómo Cepeda las hubo e compró del dicho Francisco Preciado, con los dichos esclavos y esclavas; que después, Cepeda cedió e traspasó las dichas dos tercias partes de güertas y esclavos al dicho Alonso Sánchez de Toledo, su tío,<sup><a href='#sup60' title='Sobre el punto: supra, I, regº 14; además, Romero de Solís, Protocolos de escribanos... (1999), regº 55, 91, 138, 146.' class='tooltip' name='ret60'>[60]</a></sup> y después sucedió en las dichas dos tercias partes de güertas y esclavos, Juan Ramírez Alarcón, vecino desta dicha Villa; y después del dicho Juan Ramírez, sucedió Diego de Aguilar del Castillo, persona que posee las dichas dos tercias partes de las dichas güertas, y se atiene a las escrituras correspondientes. Agrega que estuvo en la Villa, cuando Aguilar y Cepeda pasaron y se otorgaron de la dicha venta, en las cuales le vendió el dicho Diego de Aguilar al dicho Francisco de Cepeda la mitad de las güertas, contenidas en la dicha pregunta, con las cuales le dio las dichas negras e negros. Y después de haberle vendido la dicha mitad de las dichas güertas al dicho Francisco de Cepeda, quedaron por [parte] del dicho Francisco de Cepeda la dicha negra Catalina y el dicho negro Juanillo. De ello este testigo dijo estar cierto, porque un mayordomo que tenía el dicho Francisco de Cepeda en las güertas, en compañía con el dicho Diego de Aguilar el cual dicho mayordomo se llamaba Domingo García,<sup><a href='#sup61' title='Aunque no lo diga el texto, este Domingo García quizá era también negro.' class='tooltip' name='ret61'>[61]</a></sup> hubo una hija en la dicha negra y, para el rescate della, el dicho Domingo García trató con el dicho Francisco de Cepeda y no con el dicho Diego de Aguilar. Asegura el testigo que se comentó mucho en los Motines que Aguilar vendió el dicho negro Juanillo, por necesidad que tuvo, por estar preso como estaba entonces por la justicia eclesiástica. Y sabe este testigo que el dicho Diego de Aguilar no pudo vender el dicho negro. Dice haber estado en la Villa de Colima cuando Aguilar se huyó de la cárcel y se fue e retrujo a la iglesia mayor desta Villa, de donde, por muchos terceros, rogaba al dicho Francisco de Cepeda que pasase por la dicha iglesia y le diese finiquito della y que se lo pagaría, cosa que no aceptó Cepeda. Entretanto, dice, en esta Villa, en general, se reían y murmuraban del dicho Diego de Aguilar [y] del perdón que pedía. Terminó su declaración asegurando que nunca hubo conchavo[sic]<sup><a href='#sup62' title='Así también es registrada por BoydBowman (1971), 210. Conchabo: ajuste para el servicio doméstico (Casares).' class='tooltip' name='ret62'>[62]</a></sup> entre los dos, porque de otro modo este testigo lo habría sabido por ser vecino de Colima y porque se trata muy a menudo con el dicho Diego de Aguilar.<br />
                      Hasta aqui la provança de Cepeda.<br />
                      En base a ella, Cepeda, en el pleito con Alonso de la Palma, clérigo, sobre la esclava mía, llamada Catalina, presentó un nuevo interrogatorio para que, examinados los testigos, se ratifiquen en los dichos que dijeron en otro pleito, que [traté] de un esclavo mío, llamado Juan, hermano de la dicha esclava, de cuyo proceso e información tengo fecha presentación en esta causa. A Vuestra Alteza, pido y suplico, le haya por presentado para el dicho efecto.<br />
                      El 9 de mayo de 1588, ante Álvaro de Paredes, alcalde mayor de Colima, Francisco Dávila, en nombre de Francisco de Cepeda, relator de la Real Audiencia del Nuevo Reyno de Galicia, mi padre, parezco ante V.m. y hago presentación desta Provisión Real Receptoria, para que, por ella, se examinen los testigos que presentaré. Y, asimismo, hago demostración desta provança de testigos, para que se ratifiquen los testimonios en ella contenidos, y se me vuelva originalmente, que no estoy presto de pagar sus derechos al escribano y Justicias. Y la dicha provisión se me mande [devolver] originalmente, atento a que no hay escribano que la saque, y pido justicia.<br />
                      El alguacil mayor Juan Muñoz dijo conocer a Cepeda y al Padre La Palma desde hacía más de 25 años. Diego Pérez de Espinosa, por su lado, declaró que conocía de muchos años a Cepeda, pero al Padre Alonso de la Palma, tan sólo después que el susodicho vino a esta dicha Villa. Francisco López Avecilla dijo conocer las partes, pero aclaró: Conozco al dicho Alonso de la Palma, presbítero, después que vino agora a esta dicha Villa, y no conozco a la dicha negra. Juan Díaz dijo no conocer a Alonso de la Palma.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret24' name='sup24'>(24)</a> Francisco de Cepeda casó con Isabel Dávila, con la que tuvo descendencia: Licenciado Diego Dávila (Ávila) Cepeda, clérigo presbítero, Pablo de los mismos apellidos, Francisco de Ávila, Juan de Cepeda, Salvador Cepeda y una doncella que profesó en el Concento de Nuestra Señora de Gracia, con el nombre de Isabel de Jesús: Sevilla del Río (1977), 115-116. Llegó a Colima poco antes (1552) de que su tío Alonso Sánchez de Toledo ocupara el oficio de alcalde mayor de Colima (1555-1556); en su compañía y beneficio, adquirieron huertas de cacao y fue nombrado escribano del Cabildo en 1555 y dos años más tarde fue regidor. Tiempo después se trasladó a Guadalajara donde fue designado relator de la Audiencia de la Nueva Galicia avecindándose en esa ciudad. En 1569, además de ser relator, es registrado como escribano de Su Majestad y escribano receptor. Fue además uno de los principales traficantes de tributos indígenas del Occidente de México: Hillerkuss (1997), 254-255; además, Romero de Solís, Andariegos... (2001), 106-107. </div>
                <div> <a href='#ret25' name='sup25'>(25)</a> El vecino Juan Cornejo era barbero en 1570: supra, I, regº 232. Fue hijo de Pedro López de Herrera y Catalina Botello: infra, IV, regº 861. Fueron sus hermanos Pedro López de Herrer El Mozo, María de Villalobos e Isabel Cornejo (o Villalobos Cornejo). Tenía recua: infra, IV, regº 895. Parece que casó con Sabina Gutiérrez, con la que tuvo a Sebastián Gutiérrez Cornejo, quien fue ordenado sace rdote en 1619: Vázquez Lara (1996), 3: Romero de Solís, Andariegos... (2001), 121-122. </div>
                <div> <a href='#ret26' name='sup26'>(26)</a> Se trata de Francisco de Ávila Cepeda, hijo de Francisco de Cepeda e Isabel Dávila. </div>
                <div> <a href='#ret27' name='sup27'>(27)</a> El Licenciado Pedro de Altamirano, pariente de Hernán Cortés, era natural de Paradinas, de la orden de San Juan, casó con Juana de Santander con la que tuvo descedencia. Nombrado oidor de la Audiencia de Nueva Galicia naufragó muriendo su familia en Sanlúcar de Barrameda cuando apenas había embarcado para trasladarse a Nueva España, a donde arribó finalmente en 1582. En la Ciudad de México contrajo nuevo matrimonio con Francisca del Castillo. Falleció en 1595: Hillerkuss (1997), 66-67. </div>
                <div> <a href='#ret28' name='sup28'>(28)</a> Nuño Núñez de Villavicencio y Francisco de Pareja eran oidores de la Real Audiencia de la Nueva Galicia, quienes sustituyeron en este oficio a los licenciados Antonio Maldonado y Francisco Tello (1587). </div>
                <div> <a href='#ret29' name='sup29'>(29)</a> Fray Juan de Medina Rincón menciona al Padre de la Palma entre los clérigos que en esta provincia hay que son merecedores de ser promovidos y que vuestra majestad les haga merced, diciendo: todos éstos son hombres beneméritos y [...] muestran virtud y han dado buen ejemplo: Relación que envió el obispo de Mechoa­can de las prebendas que había vacantes en aquella Iglesia y de las personas en quienes se podían pro­veer (ca. 1576): ENE, XV, 55-56. Sólo tenemos noticia que fue cura en Asuchitlan (1576-1580, 1592): León Alanís (199), 304. </div>
                <div> <a href='#ret30' name='sup30'>(30)</a> Vicario en Sirándaro (1578-1580), siendo testigo e informante cuando se levantó la Relación de Sirán­daro: Acuña (1987), 267 y 270; luego, beneficiado de Ixtlan (1581-1586) y vicario de Tlazazalca (1591-1592): León Alanís (1997), 308, 313 y 314; además, infra, regº 749. </div>
                <div> <a href='#ret31' name='sup31'>(31)</a> Debe tratarse del vecino Juan Ruiz de Haro,maestro de doctrina en esta Villa: infra, regº 728, que además ayudaba a llevar la contabilidad en tiendas de vecinos de Colima: infra, regº 739. Fue hijo legítimo de Juan Ruiz de Castro y Aldana e Isabel Ruiz de Haro, vecinos de Guadalajara de la Nueva Galicia. En 1596, fue una vez más designado escribano público de la Villa de Colima: infra, regº 519-520. Casó con Juana Quintero, hija natural de Pedro de las Casas; de su matrimonio tuvo a Isabel Ruiz que casó con Miguel Morera: Sevilla del Río (1977), 120. Más datos, en: Romero de Solís, Andariegos... (2001), 476-477. </div>
                <div> <a href='#ret32' name='sup32'>(32)</a> Hubo varios homónimos, todos ellos emparentados; dos de ellos fueron eclesiásticos fray Juan de Grijalba, agustino y famoso cronista de su Orden y el otro fue bachiller, cura y vicario de Colima. Pensamos que el mencionado en este expediente fue hijo de Álvaro de Grijalba y Catalina Ruiz, quien en 1582 ocupó el oficio de regidor: infra, regº 650; Romero de Solís, Andariegos... (2001), 182-183. </div>
                <div> <a href='#ret33' name='sup33'>(33)</a> Para estas fechas, Gonzalo de Herrera ya estaba avecindado en Colima desde 1576 o 1577 y vivía a orillas del Río de Colima, en una casa que había construido no obstante las denuncias del alférez real García Martínez: infra, regº 753 y IV, regº 1003. </div>
                <div> <a href='#ret34' name='sup34'>(34)</a> Única referencia localizada sobre este Tovar, estante en la Villa de Colima. </div>
                <div> <a href='#ret35' name='sup35'>(35)</a> Aparece escasamente este vecino de Colima en los expedientes del Archivo de la Villa. Un par de referencias más: fue testigo cuando el vicario de Tecolapa, el racionero Félix de Peñafiel, otorgó poder en 1597 a Francisco Pérez, colegial a la sazón del Colegio de la ciudad de Valladolid: infra, IV, regº 975. En otra ocasión, en 1599, fue designado escribano nombrado en unas gestiones que se hicieron en la Huerta de Gaspar Román, situada en el Valle de Caxitlan, donde había sido asesinado un criado: infra, regº 549. </div>
                <div> <a href='#ret36' name='sup36'>(36)</a> Antes y después se la nombra Catalina. </div>
                <div> <a href='#ret37' name='sup37'>(37)</a> Diego de Aguilar del Castillo, vecino la década de los cincuenta, había casado con María de Cáceres, hija de Manuel de Cáceres e Isabel Ruiz de Monjaraz: supra, I, regº 36. Fueron hijos del matrimonio Isabel de Aguilarm Mariana de Cáceres y Esteban de Aguilar. Tuvo cargos tanto en la Villa como en la provincia: alcalde ordinario en 1573, teniente de alcalde mayor en Colima (1573) y Maquilí (1590), corregidor de algunos pueblos de la provincia de Motines (1564-1569). Fue denunciado ante el Santo Oficio por amancebamiento: Romero de Solís, Andariegos... (2001), 9-10. </div>
                <div> <a href='#ret38' name='sup38'>(38)</a> El Padre Román es el mismo que más adelante se nombra Juan Romano, y era hermano o familiar cercano de Sebastián Román o Romano, vecino de Motines: infra, regº 573. Desempeñó su ministerio pastoral en Quacoman (1576-1579), Ixtlan (1580-1581), Xilotlan (1582-1584), y a tenor del presente registro, fue cura de Motines en 1585: Schwaller (1981), 573; León Alanís (1997), 305, 308 y 316. </div>
                <div> <a href='#ret39' name='sup39'>(39)</a> Hillerkuss asegura que el clérigo acusador fue el Padre Hernando de Alfaro, cura de Maquilí en 1583: Hillerkuss (1997), 36 y 53. </div>
                <div> <a href='#ret40' name='sup40'>(40)</a> Las primeras noticias sobre el escribano Baltasar de Alcalá se remontan a cuando ejercía su oficio en la alcaldía mayor de Xalapa y Gualapa (hoy, Costa Chica de Guerera), en 1562, y luego en 1563, en Xuchcoatlan (Sochicoatlan, Hidalgo): supra, I, regº 73 y 87. Ya estaba avecindado en Colima, en agosto de 1564, ocupando la plaza de escribano público, al menos, desde 1566 hasta su muerte en 1594: supra, I, regº 122; II, regº 261. Casó con Francisca de Saldaña, hija del conquistador Juan Fernández El Viejo y Francisca de Saldaña. Tuvo por hijos legítimos a Francisca de Saldaña (la tercera de este nombre, María, Bernaldino y Agustín de Alcalá: infra, regº 705; IV, regº 939 y 963. Fue alcalde ordinario de laVilla de Colima en 157, 1583 y quizá 1584. Resulta de gran interés la colección de libros de caballería que conservaba junto con otros volúmenes relacionados con la ciencia jurídica: infra, regº 706. Éstos y más datos, en: Romero de Solís, Andariegos... (2001), 15-16. </div>
                <div> <a href='#ret41' name='sup41'>(41)</a> Miguel de Rivera, vecino que fue primero de México (1571), infra, IV, regº 779, luego de Colima en 1576, y finalmente de Guadalajara, hacia 1580: infra, regº 596. Fue mercader y mantuvo estrechas y frecuentes relaciones comerciales con el vecino de Colima Diego de Contreras. Para mayor información: Romero de Solís, Andariegos... (2001), 442-444. </div>
                <div> <a href='#ret42' name='sup42'>(42)</a> Hijo legítimo del conquistador Jorge Carrillo y Francisca de Nava: infra, IV, regº 1056. Casó con María de Grijalba, hija de Hernando de Grijalba y Elvira Ramírez: infra, regº 621 y 622. Entre los hijos que tuvieron, hay que mencionar a Jorge Carrillo de Guzmán El Mozo, Francisca de Nava, y Fernando de Nava. En 1573 estaba avecindado en México: supra, I, regº 251. Fue alcalde ordinario de la Villa de Colima en 1575, 1577, 1585, 1586, 1587 y 1594. También fue regidor en 1577 y 1580. En 1593, fue nombrado teniente de alcalde mayor de Motines: infra, IV, regº 927. Otros datos, en: Romero de Solís, Andariegos... (2001), 90. </div>
                <div> <a href='#ret43' name='sup43'>(43)</a> O Ixtlan. </div>
                <div> <a href='#ret44' name='sup44'>(44)</a> En la Villa de Colima se registran varios vecinos que llevaron el nombre Juan Rodríguez. Resulta difícil saber si alguno de ellos fue el procurador del Padre Méndez, aunque es más probable que se deba buscar en otra parte, en particular, en los medios cercanos a la Real Audiencia de la Nueva Galicia. </div>
                <div> <a href='#ret45' name='sup45'>(45)</a> Al inicio de la década de los ochenta, residía en la Provincia de Motines: en 1580, aparece de testigo en la Relación de Alimanzi, Cuzcaquauhtla y Epatlan: Acuña (1987), 155; y ejerció el oficio de escribano en la alcaldía mayor de Motines quedando la memoria de autos por él realizados en 1581, 1585 y 1591. </div>
                <div> <a href='#ret46' name='sup46'>(46)</a> Estas huertas se nombraban Santa Ana y Santa Isabel, en términos de Apatlan (o Epatlan) y Alimancin, que compraron Cepeda y su tío Alonso Sánchez de Toledo en 9,000 pesos de minas a Francisco Preciado, hacia 1553 o 1554: supra, I, regº 14, 55, 88. </div>
                <div> <a href='#ret47' name='sup47'>(47)</a> Literalmente, Casanga. A lo largo del siglo XVI, dos fueron los negros en Colima Juan, en 1551, natural de Cazanga o Cazonga: supra, I, regº 30, y nuestro Antón Cazanga, en 1559 que, sin duda, procedieron de tierras africanas de las márgenes del río Cazamancia (Cazanga, hoy Senegal): Aguirre Beltrán (1989), 101, 240. El lugar de origen se convertía en el uso cotidiano en apodo o apellido. Hoy en día, todavía existen los apellidos Casanga y Cazanga en lugares de origen portugués, América Latina e incluso Estados Unidos de América. </div>
                <div> <a href='#ret48' name='sup48'>(48)</a> Francisco Preciado, para estas fechas ya difunto, fue vecino de Colima desde 1535, por lo meno, fecha en que su casa en esta Villa fue vendida: supra, I, regº 4. Era natural de Molna de Aragón (Provincia de Guadalajara, en España), hijo legítimo de Juan Preciado y Catalina Ruiz. Fue con Hernán Cortés al descubrimiento de la Mar del Sur y, luego, con Francisco de Ulloa, en 1539, a California, escribiendo una importante relación que se publicó originalmente en italiano en 1556, traducida hace pocos años por Ramón Miranda Camou: Montané Martí (1995), 259-355. Casó primero en España con Luisa Gómez: infra, IV, regº 1087, con la que tuvo varios hijos, entre ellos Juan Preciado que está en esta tierra. En Colima casó con Elvira de Arévalo, viuda del vecino y encomendero Diego Garrido, quizá hacia 1540, quien trajo al matrimonio una hija de Garrido, Catalina de Arévalo. En este matrimonio, también tuvo descendencia: Cristóbal, Francisco y un segundo Juan Preciado, Ana Isabel y María de Arévalo. Fuera de matrimonio, Francico Preciado tuvo al menos un hijo mestizo, que se llamó como él, a quien quiso despachar para España: infra, regº 632. Fuente de numerosos pleitos fue su intento de arrebatar los bienes legítimos de su hijastra Catalina de Arévalo, quien casó primero con Pedro de Vivanco y, luego, con Miguel de Torres. Fue regidor y procurador de la Villa en 1550; en 1554 fue electo alcalde ordinario, y de nuevo en 1557, año en que fue asesinado por García Garcés de Mansilla: infra, regº 775; véase además la carta que se conserva de Bartolomé Sánchez a Juan de Arana, fechada el 23 de agosto de 1557, donde da cuenta del crimen: supra, I, regº 62. Más información, en: Romero de Solís, Andariegos... (2001), 411-412. </div>
                <div> <a href='#ret49' name='sup49'>(49)</a> Se trata de Alonso Sánchez de Toledo. </div>
                <div> <a href='#ret50' name='sup50'>(50)</a> Dice la pregunta a la letra: se riyó. </div>
                <div> <a href='#ret51' name='sup51'>(51)</a> Hijo del conquistador Guillén de Loa e Isabel de Alvarado. Entre sus hermanos, Julián de Loa, Beatriz y Gómez de Alvarado: Hillerkuss (1997), 69. </div>
                <div> <a href='#ret52' name='sup52'>(52)</a> Era hijo del vecino Juan Fernández Ladrillero. Ya era vecino en 1568, año en que era corregidor de Texuacan: supra, I, regº 158. Durante un tiempo estuvo en Perú de donde regresó en 1570 trayendo consigo a Bonifacio Martínez de Quirós, quien hblaba en lagua otomí del Pirú, es decir, el quechua: supra, I, regº 245. Pedro de las Casas tuvo a una hija natural, Juana Quintero, que casó en Colima con el vecino Juan Ruiz de Haro. Tuvo otra hija mestiza habida de Justina, india de Zapotilan: infra, regº 493 y IV, regº 1021. Contrajo matrimonio con Catalina Mexía, hermana de los Padres Bernaldino y Pedro de Ledesma: infra, regº 425. Con ella tuvo por hijo a Pedro de las Casas El Mozo. Cuando otorgó testamento, reconoció tener otro hijo llamado Martinillo, es decir, el mestizo Martín de las Casas: infra, regº 425 y 493. Más datos, en: Romero de Solís, Andariegos... (2001), 96. </div>
                <div> <a href='#ret53' name='sup53'>(53)</a> Hijo legítimo de Álvaro de Grijalba y Francisca Pérez de Castro, vecinos de Mérida, en Extremadura. Vecino de Colima, al menos, desde 1558: supra, I, regº 68. Casó con Catalina Ruiz y de este matrimonio tuvieron por hijos a Isabel de Grijalba y Francisca Pérez de Castro, Álvaro García de Grijalba, Juan y Juan Agustín de Grijalva: infra, regº 645. Ocupó con frecuencia oficios: regidor en 1561 y alcalde ordinario en 1572, 1577, 1579, 1584 y 1596; también fue alcalde de la Santa Hermandad en 1572 y teniente de alcalde mayor en 1577 y 1582-1583: Romero de Solís, Andariegos... (2001), 180. </div>
                <div> <a href='#ret54' name='sup54'>(54)</a> Así parece decir, aunque no tenemos registrado clérigo alguna en esa comarca con nombre o apellido similar. ¿Acaso Celi o Celis? En el arzobispado de México, hubo un presbítero llamado Bernardo de Celi, ordenado sacerdote en 1563 y era natural de la Ciudad de México: Romero de Solís, Andariegos... (2001), 104-105.AQU </div>
                <div> <a href='#ret55' name='sup55'>(55)</a> Fernando o Hernando de Ávalos, nacido hacia 1525 en Llerena (Badajoz), era pariente de Alonso de Ávalos El Viejo y pasó a Nueva España hacia 1560, donde entre otros oficios se desempeñó como alcalde mayor de los Zapotecas y Huatulco, en 1571, y luego de Colima (1577-1579): Hillerkuss (1997), 118; Romero de Solís, Andariegos... (2001), 50. </div>
                <div> <a href='#ret56' name='sup56'>(56)</a> Francisco López de Avecilla era natural de Sevilla y fue escribano público de la Villa de Colima desde 1566: infra, IV, regº 1053, hasta 1590, año en el que se registran sus últimas intervenciones. Contrajo matrimonio con Isabel de Vargas y tuvieron por hijos a Juan López de Avecilla y María de Vargas. Csó en segundas nupcias con Magdalena de los Reyes, india natural de Tuxpan, con la que no tuvo descendencia y a quien sobrevivió. Testó en julio de 1598. Más datos, en: Romero de Solís, Andariegos... (2001), 256-257. </div>
                <div> <a href='#ret57' name='sup57'>(57)</a> Cristóbal de Silva, vecino de Colima desde por lo menos 1567, primero se desempeñó como socio ambulante del mercader de México Alonso de la Puerta. Era natural de Ciudad Rodrigo, y la herencia que pudo corresponderle de sus padres, se gastó para despacharme a esta Nueva España, y así no hay que pedir cosa ninguna, porque yo la doy por bien gastada: infra, regº 582. Casó con Ana Ruiz con la que hubo por descendencia a Cristóbal y Juan Gómez de Silva, Isabel, Mariana y Catalina de Silva. Tuvo recua, tienda, numerosas tierras, gustaba del juego de naipes y, sin duda, fue el vecino más influyente en el último tercio del siglo XVI. Ocupó en muchas ocasiones cargos de justicia y, de manera particular, repitió como teniente de alcalde mayor. Murió en 1598 después de otorgar testamento: Romero de Solís, Andariegos... (2001), 523-524; además, Tenientes de alcalde mayor en la Villa y Provincia de Colima de la Nueva España (2004). </div>
                <div> <a href='#ret58' name='sup58'>(58)</a> Se avecindó en Colima antes de 1564, porque en ese año ya funge de alguacil mayor de la Villa de Colima, oficio que desempeñó casi por 22 años, hasta 1586: supra, I, regº 237; infra, regº 646. En 1596, fue regidor: infra, regº 485 y 486. No hemos hallado noticias a su familia, lo que da pie a pensar que era soltero y por ello moraba en casa de Catalina Jiménez, su comadre: supra, II, regº 308. </div>
                <div> <a href='#ret59' name='sup59'>(59)</a> Se les ha nombrado anteriormente de Epatlan. </div>
                <div> <a href='#ret60' name='sup60'>(60)</a> Sobre el punto: supra, I, regº 14; además, Romero de Solís, Protocolos de escribanos... (1999), regº 55, 91, 138, 146. </div>
                <div> <a href='#ret61' name='sup61'>(61)</a> Aunque no lo diga el texto, este Domingo García quizá era también negro. </div>
                <div> <a href='#ret62' name='sup62'>(62)</a> Así también es registrada por BoydBowman (1971), 210. Conchabo: ajuste para el servicio doméstico (Casares). </div>
                <div> <a href='#ret63' name='sup63'>(63)</a> Las últimas 3 ff. están muy deterioradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp3/0023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja12/exp3/thumbs/tn_50_0023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>